@charset "utf-8";

.banner {
  width: 100%;
  height: 595px;
  position: relative;
}

.banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.list-nav > b {
  width: 100%;
  height: 99px;
  background-color: #d11c16;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  line-height: 99px;
  text-align: center;
  font-size: 42px;
  letter-spacing: 5px;
  color: #ffffff;
  position: absolute;
  left: 0;
  top: -50px;
}

.list-content {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.list-nav {
  width: 460px;
  margin-right: 50px;
  padding-left: 5%;
  position: relative;
  padding-top: 95px;
}

.nav-list {
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  box-shadow: 0px 0px 38px 0px rgba(222, 200, 199, 0.34);
  border-radius: 10px;

}

.nav-list-item {
  width: 100%;
}

.nav-list-item > a {
  width: 100%;
  height: 82px;
  padding: 0 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 22px;
  color: #333333;
}

.nav-list-item > a img {
  width: 28px;
  opacity: 0;
}

.nav-list-item > a.active {
  color: #d11c16;
  background-color: #fae8e7;
}

.nav-list-item > a.active img {
  opacity: 1;
}

.nav-list-children {
  width: 100%;
  padding-left: 50px;
}

.nav-list-children > a {
  width: 100%;
  height: 62px;
  padding: 0 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 16px;
  color: #333333;
}

.nav-list-children > a img {
  width: 24px;
  opacity: 0;
}

.nav-list-children > a.active {
  color: #d11c16;
  font-weight: bold;
}

.nav-list-children > a.active img {
  opacity: 1;
}


.list-list {
  flex: 1;
  width: 0;
  padding-right: 5%;
}

.curse {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0;
}

.curse p {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  color: #999999;
}

.curse p img {
  margin-right: 15px;
}

.curse a {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.ul {
  width: 100%;
  padding-top: 25px;
}

.item {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
  border-top: 1px solid #ebebeb;
}

.item-img {
  width: 288px;
  height: 177px;
  border-radius: 10px;
  overflow: hidden;
  margin-right: 30px;
}

.item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.item-tex {
  flex: 1;
  width: 0;

}

.item-tex h3 {
  font-size: 18px;
  letter-spacing: 1px;
  color: #333333;
  font-weight: bold;
  margin-top: 15px;
}

.item-tex .p1 {
  font-size: 16px;
  line-height: 23px;
  letter-spacing: 1px;
  color: #999999;
  margin-top: 25px;
  margin-bottom: 35px;
}

.item-tex .p2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.item-tex .p2 span {
  letter-spacing: 1px;
  color: #999999;
  font-size: 16px;
}

.item-tex .p2 a {
  display: flex;
  width: max-content;
  justify-content: flex-end;
  align-items: center;
  font-size: 14px;
  letter-spacing: 1px;
  color: #d11c16;
}

.item-tex .p2 a img {
  margin-left: 15px;
}

.ul li:first-child .item {
  padding-top: 0;
  border: none;
}

.list2 {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.item2 {
  width: calc((100% - 90px) / 4);
  /*height: calc((100% - 90px) / 4);*/
  margin-right: 30px;
  margin-bottom: 30px;
}

.item2 .item-img2 {
  width: 100%;
  padding-top: 60%;
  position: relative;
}

.item2 .item-img2 > div {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-radius: 15px;
  overflow: hidden;
}

.item2 .item-img2 > div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.item2 .p3 {
  font-size: 16px;
  letter-spacing: 1px;
  color: #333333;
  margin: 15px 0;
  font-weight: bold;
  line-height: 24px;
}

.item2 .p4 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.item2 .p4 span {
  font-size: 16px;
  letter-spacing: 1px;
  color: #999999;
}

.item2 .p4 a {
  display: flex;
  width: max-content;
  justify-content: flex-end;
  align-items: center;
  font-size: 14px;
  letter-spacing: 1px;
  color: #d11c16;
}

.item2 .p4 img {
  margin-left: 15px;
}

.detail {
  width: 100%;
}

.detail-title {
  width: 100%;
  text-align: center;
  font-size: 24px;
  line-height: 34px;
  letter-spacing: 1px;
  color: #333333;
  font-weight: bold;
}

.detail-tex {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 50px;
}

.detail-tex p {
  width: max-content;
  font-size: 16px;
  letter-spacing: 1px;
  color: #999999;
}

.detail-tex p span {
  width: 1px;
  height: 16px;
  border: solid 1px #e7e7e7;
  opacity: 0.8;
  margin: 0 20px;
}

.detail-content {
  width: 100%;
  padding: 30px 0;
  border-top: 1px solid #ebebeb;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 1px;
  color: #333333;
}

.detail-content img {
  max-width: 100%;
}

.search-box {
  width: 100%;
  height: 60px;
  margin-bottom: 30px;
  margin-top: 20px;
}

.search-box input {
  display: block;
  flex: 1;
  width: 0;
  height: 60px;
  border: 1px solid #ccc;
  padding: 0 20px;
}

.search-btn {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 200px;
  height: 60px;
  font-size: 18px;
  color: #fff;
  cursor: pointer;
  background: #d11c16;
}

.H5nav-box {
  display: none;
}

.search {

  width: 90%;margin-left: 5%;padding-left: 5%;
}




@media only screen and (max-width: 768px) {
  .header {
    height: 1.5rem;
    background-color: rgba(209, 28, 22, .7);
  }

  .banner {
    width: 100%;
    height: 5.52rem;
  }

  .banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .list-content {
    display: block;
    width: 100%;
  }

  .list-nav {
    width: 100%;
    position: relative;
    height: 0.5rem;
    padding: 0;
    margin: 0;
  }

  .list-nav .nav-list {
    display: none;
  }

  .list-nav b {
    width: 2.96rem;
    height: 1rem;
    background-color: #d11c16;
    border-radius: 0.1rem;
    text-align: center;
    line-height: 1rem;
    font-size: 0.36rem;
    letter-spacing: 0.04rem;
    color: #ffffff;
    position: absolute;
    left: 0.3rem;
    top: -0.5rem;
  }

  .list-list {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  .curse {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.3rem;
  }

  .curse p {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 0.24rem;
    color: #999999;
  }

  .curse p img {
    width: 0.24rem;
    height: 0.32rem;
    margin-right: 0.1rem;
  }

  .H5nav-box {
    display: block;
    padding: 0 0.3rem;
  }

  .topnav {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }

  .topnav a {
    /*width: calc((100% - 0.6rem) / 4);*/
    width: calc((100% - 0.6rem) / 3);
    height: 0.8rem;
    background-color: #f3f3f3;
    border-radius: 0.1rem;
    text-align: center;
    line-height: 0.8rem;
    font-size: 0.3rem;
    color: #333333;
    margin-right: 0.2rem;
    margin-bottom: 0.2rem;
  }

  .topnav a:nth-child(3n) {
    margin-right: 0;
  }

  .topnav a.active {
    background-color: #ff9693;
    color: #d11c16;
  }

  .endnav {
    width: 100%;
    overflow-x: scroll;
  }

  .endnav-box {
    width: max-content;
    height: 0.6rem;
    display: flex;
    justify-content: flex-start;
    margin-top: 0.2rem;
  }

  .endnav-box a {
    width: max-content;
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.3rem;
    color: #333333;
    margin-right: 0.35rem;
    padding: 0 0.2rem;
  }

  .endnav-box a.active {
    border-bottom: 0.05rem  solid #d11c16;
    color: #d11c16;
    font-weight: bold;
    position: relative;
  }

  .endnav-box a.active:after {
    width: 0.1rem;
    height: 0.1rem;
    transform: rotate(45deg);
    position: absolute;
    left: 50%;
    margin-left: -0.05rem;
    bottom: -0.05rem;
  }

  .ul {
    width: 100%;
    padding: 0 0.3rem;
  }

  .item {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    padding: 0.3rem 0;
  }

  .ul li:first-child .item {
    padding-top: 0.3rem;
  }

  .item-img {
    width: 1.92rem;
    height: 1.43rem;
    background-color: #e5e5e5;
    border-radius: 0.1rem;
    margin-right: 0;
  }

  .item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .item-tex {
    flex: 1;
    width: 0;
    margin-left: 0.25rem;
  }

  .item-tex h3 {
    font-size: 0.3rem;
    width: 100%;
    color: #333333;
    margin-top: 0.1rem;
  }

  .item-tex .p1 {
    width: 100%;
    font-size: 0.24rem;
    color: #999999;
    line-height: inherit;
    margin-top: 0.2rem;
    margin-bottom: 0.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
  }

  .item-tex .p2 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .item-tex .p2 span {
    font-size: 0.24rem;
    color: #999999;
  }

  .item-tex .p2 a {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 0.24rem;
    letter-spacing: 0.01rem;
    color: #d11c16;
  }

  .item-tex .p2 a img {
    width: 0.21rem;
    margin-left: 0.1rem;
  }

  .list2 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .item2 {
    width: calc((100% - 0.3rem) / 2);
    margin-top: 0.35rem;
    margin-right: 0;
    margin-bottom: 0;
  }

  .item2 .item-img2 {
    width: 100%;
    padding-top: 60%;
    position: relative;
  }

  .item2 .item-img2 > div {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 0.15rem;
    overflow: hidden;
  }

  .item2 .item-img2 > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .item2 .p3 {
    font-size: 0.28rem;
    letter-spacing: 1px;
    color: #333333;
    margin: 0.15rem 0;
    font-weight: bold;
    line-height: 0.32rem;
  }

  .item2 .p4 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .item2 .p4 span {
    font-size: 0.24rem;
    letter-spacing: 1px;
    color: #999999;
  }

  .item2 .p4 a {
    display: flex;
    width: max-content;
    justify-content: flex-end;
    align-items: center;
    font-size: 0.24rem;
    letter-spacing: 1px;
    color: #d11c16;
  }

  .item2 .p4 img {
    width: 0.21rem;
    margin-left: 0.15rem;
  }

  .curse a img {
    width: 1rem;
  }

  .detail {
    width: 100%;
    padding-top: 0.5rem;
  }

  .detail-title {
    width: 100%;
    font-size: 0.34rem;
    color: #333333;
    line-height: 0.42rem;
  }

  .detail-tex {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 0.3rem;
    margin-bottom: 0.5rem;
  }

  .detail-tex p {
    width: 48%;
    font-size: 0.24rem;
    color: #999999;
    padding-top: 0.3rem;
  }

  .detail-tex p span {
    display: none;
  }

  .detail-content {
    width: 100%;
    padding-top: 0.3rem;
    margin-top: 0.2rem;
    font-size: 0.28rem;
    line-height: 0.48rem;
    letter-spacing: 0.01rem;
    color: #333333;
  }

  .detail-content img {
    max-width: 100% ;
    height: auto;
    
  }

  .search {
    width: 100%;
  }

  .search-box {
    width: 100%;
    padding: 0 0.3rem;
    margin-top: 0.2rem;
    margin-bottom: 0rem;
  }

  .search-box input {
    height: 0.9rem;
    font-size: 0.3rem ;
    padding: 0 0.2rem;
  }

  .search-box .search-btn {
    width: 2rem ;
    height: 0.9rem;
    font-size: 0.3rem ;
  }








}


@media only screen and (max-width: 1024px) and (min-width: 769px) {
  .header {
    height: 1.5rem;
    background-color: rgba(209, 28, 22, .7);
  }

  .banner {
    width: 100%;
    height: 5.52rem;
  }

  .banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .list-content {
    display: block;
    width: 100%;
  }

  .list-nav {
    width: 100%;
    position: relative;
    height: 0.5rem;
    padding: 0;
    margin: 0;
  }

  .list-nav .nav-list {
    display: none;
  }

  .list-nav b {
    width: 2.96rem;
    height: 1rem;
    background-color: #d11c16;
    border-radius: 0.1rem;
    text-align: center;
    line-height: 1rem;
    font-size: 0.36rem;
    letter-spacing: 0.04rem;
    color: #ffffff;
    position: absolute;
    left: 0.3rem;
    top: -0.5rem;
  }

  .list-list {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  .curse {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.3rem;
  }

  .curse p {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 0.24rem;
    color: #999999;
  }

  .curse p img {
    width: 0.24rem;
    height: 0.32rem;
    margin-right: 0.1rem;
  }

  .H5nav-box {
    display: block;
    padding: 0 0.3rem;
  }

  .topnav {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }

  .topnav a {
    /*width: calc((100% - 0.6rem) / 4);*/
    width: calc((100% - 0.6rem) / 3);
    height: 0.8rem;
    background-color: #f3f3f3;
    border-radius: 0.1rem;
    text-align: center;
    line-height: 0.8rem;
    font-size: 0.3rem;
    color: #333333;
    margin-right: 0.2rem;
    margin-bottom: 0.2rem;
  }

  .topnav a:nth-child(3n) {
    margin-right: 0;
  }

  .topnav a.active {
    background-color: #ff9693;
    color: #d11c16;
  }

  .endnav {
    width: 100%;
    overflow-x: scroll;
  }

  .endnav-box {
    width: max-content;
    height: 0.6rem;
    display: flex;
    justify-content: flex-start;
    margin-top: 0.2rem;
  }

  .endnav-box a {
    width: max-content;
    height: 0.6rem;
    line-height: 0.6rem;
    font-size: 0.3rem;
    color: #333333;
    margin-right: 0.35rem;
    padding: 0 0.2rem;
  }

  .endnav-box a.active {
    border-bottom: 0.05rem  solid #d11c16;
    color: #d11c16;
    font-weight: bold;
    position: relative;
  }

  .endnav-box a.active:after {
    width: 0.1rem;
    height: 0.1rem;
    transform: rotate(45deg);
    position: absolute;
    left: 50%;
    margin-left: -0.05rem;
    bottom: -0.05rem;
  }

  .ul {
    width: 100%;
    padding: 0 0.3rem;
  }

  .item {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    padding: 0.3rem 0;
  }

  .ul li:first-child .item {
    padding-top: 0.3rem;
  }

  .item-img {
    width: 1.92rem;
    height: 1.43rem;
    background-color: #e5e5e5;
    border-radius: 0.1rem;
    margin-right: 0;
  }

  .item-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .item-tex {
    flex: 1;
    width: 0;
    margin-left: 0.25rem;
  }

  .item-tex h3 {
    font-size: 0.3rem;
    width: 100%;
    color: #333333;
    margin-top: 0.1rem;
  }

  .item-tex .p1 {
    width: 100%;
    font-size: 0.24rem;
    color: #999999;
    line-height: inherit;
    margin-top: 0.2rem;
    margin-bottom: 0.25rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
  }

  .item-tex .p2 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .item-tex .p2 span {
    font-size: 0.24rem;
    color: #999999;
  }

  .item-tex .p2 a {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 0.24rem;
    letter-spacing: 0.01rem;
    color: #d11c16;
  }

  .item-tex .p2 a img {
    width: 0.21rem;
    margin-left: 0.1rem;
  }

  .list2 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .item2 {
    width: calc((100% - 0.3rem) / 2);
    margin-top: 0.35rem;
    margin-right: 0;
    margin-bottom: 0;
  }

  .item2 .item-img2 {
    width: 100%;
    padding-top: 60%;
    position: relative;
  }

  .item2 .item-img2 > div {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 0.15rem;
    overflow: hidden;
  }

  .item2 .item-img2 > div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .item2 .p3 {
    font-size: 0.28rem;
    letter-spacing: 1px;
    color: #333333;
    margin: 0.15rem 0;
    font-weight: bold;
    line-height: 0.32rem;
  }

  .item2 .p4 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .item2 .p4 span {
    font-size: 0.24rem;
    letter-spacing: 1px;
    color: #999999;
  }

  .item2 .p4 a {
    display: flex;
    width: max-content;
    justify-content: flex-end;
    align-items: center;
    font-size: 0.24rem;
    letter-spacing: 1px;
    color: #d11c16;
  }

  .item2 .p4 img {
    width: 0.21rem;
    margin-left: 0.15rem;
  }

  .curse a img {
    width: 1rem;
  }

  .detail {
    width: 100%;
    padding-top: 0.5rem;
  }

  .detail-title {
    width: 100%;
    font-size: 0.34rem;
    color: #333333;
    line-height: 0.42rem;
  }

  .detail-tex {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 0.3rem;
    margin-bottom: 0.5rem;
  }

  .detail-tex p {
    width: 48%;
    font-size: 0.24rem;
    color: #999999;
    padding-top: 0.3rem;
  }

  .detail-tex p span {
    display: none;
  }

  .detail-content {
    width: 100%;
    padding-top: 0.3rem;
    margin-top: 0.2rem;
    font-size: 0.28rem;
    line-height: 0.48rem;
    letter-spacing: 0.01rem;
    color: #333333;
  }

  .detail-content img {
    max-width: 100% ;
  }

  .search {
    width: 100%;
  }

  .search-box {
    width: 100%;
    padding: 0 0.3rem;
    margin-top: 0.2rem;
    margin-bottom: 0rem;
  }

  .search-box input {
    height: 0.9rem;
    font-size: 0.3rem ;
    padding: 0 0.2rem;
  }

  .search-box .search-btn {
    width: 2rem ;
    height: 0.9rem;
    font-size: 0.3rem ;
  }






}


@media only screen and (max-width: 1400px) and (min-width: 1025px) {
  .detail-tex {
    flex-wrap: wrap;
  }

  .detail-tex p {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }

  .detail-tex p span {
    display: none;
  }

  .list-nav {
    width: 380px;
  }

  .item-img {
    width: 230px;
    height: 150px;
  }

  .item-tex .p1 {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .item2 {
    width: calc((100% - 40px) / 3);
  }

  .item2 {
    margin-right: 20px;
  }

  .item2:nth-child(3n) {
    margin-right: 0;
  }

}


@media only screen and (max-width: 1640px) and (min-width: 1401px) {


  .item2 {
    margin-right: 20px;
  }

  .item2 {
    width: calc((100% - 40px) / 3);
  }

  .item2:nth-child(3n) {
    margin-right: 0;
  }

}


@media only screen and (min-width: 1641px) {
  .item2:nth-child(4n) {
    margin-right: 0;
  }
}














